[CONTENT]
JIAPU=传承家谱软件
QQ=qq:1582048597
MAIL=邮箱:1582048597@qq.com
KEY=F758A2146A18A9DAF60F40720BB8716866C1DC7995B2532F67FB47BB177D69C4DE32EA4E4D1A91124C966F27924F4687102C340E98CCC80FE1317F7B1AFA0E0
USBKEY= PCIIDE\IDECHANNEL\4&1AFFCB0D&0&1                                                                                                                           
USBSTRING=1USB\VID_1840&PID_13FD\WQ67857691FCD
PASSWORD=12469156
PASSENABLE=0
BUY=0
TANG=克臻房  
XU=客气
ADD=陕西省安康市岚，皋县袁氏宗谱  
FAN=jian
PRINT_SINGLE=MULTI
PRINT_PAGE=1
PRINT_GENE=0
DATE=
BENAME=
JUAN=
GENE=
XU_2=

[EPRINT]
TITLE_WIDTH=50
TEXT_WIDTH=50
FONT=苏新诗柳楷繁
GENE_START=48
GENE_END=52
COUNT=
LEFT=28
TOP=88
WIDTH=480
HIGHT=750
TEXT_COUNT=46
TEXT_DIFFER=20
TOP_TITLE_WIDTH=50
BROTHER_DIFFER=25
LIVE_ADDR=家庭地址
MEMORY_ADDR=纪念地址
INTER=。
BROTHER_INTER=
GENE_HIGHT=300
TANGHIGHT=600
ADDR_HIGHT=80
RIGHT=32
TEXT_WIDTH2=85
TEXT_HEIGHT=98
HIGHT_LP=0
COLOR_RED=255
COLOR_GREEN=0
COLOR_BLUE=0
BENAME_HIGHT=0
HIGHT_LP_2=0
BENAME=
[SPRINT]
TITLE_WIDTH=80
TEXT_WIDTH=55
FONT=宋体_GB2312
GENE_START=1
GENE_END=9
COUNT=
LEFT=28
TOP=100
WIDTH=480
HIGHT=750
INTER=
TEXT_COUNT=8
TEXT_DIFFER=15
TOP_TITLE_WIDTH=50
DOUBLE=正面
BROTHER_DIFFER=25
LIVE_ADDR=家庭地址
MEMORY_ADDR=纪念地址
BROTHER_INTER=
GENE_HIGHT=250
TANGHIGHT=630
ADDR_HIGHT=80
NAME_DIFFER=100
RIGHT=32
TEXT_WIDTH2=85
BENAME_HIGHT=0
GENE_DIFFER=5
TEXT_HIGHT=0
BENAME=传承家谱
[SPRINT2]
TITLE_WIDTH=150
TEXT_WIDTH=65
FONT=宋体
GENE_START=1
GENE_END=9
COUNT=
LEFT=50
TOP=100
WIDTH=1030
HIGHT=680
INTER=．
TEXT_COUNT=6
TEXT_DIFFER=85
TOP_TITLE_WIDTH=150
DOUBLE=正面
BROTHER_DIFFER=25
LIVE_ADDR=家庭地址
MEMORY_ADDR=葬于
BROTHER_INTER=
GENE_HIGHT=250
TANGHIGHT=620
NAME_DIFFER=100
TEXT_WIDTH2=100
BENAME_HIGHT=0
FISH=30
[EPRINT2]
INTER=。
BROTHER_INTER=
TITLE_WIDTH=80
TEXT_WIDTH=80
FONT=黑体
GENE_START=1
GENE_END=9
COUNT=
LEFT=28
TOP=80
WIDTH=1050
HIGHT=780
TEXT_COUNT=30
TEXT_DIFFER=20
TOP_TITLE_WIDTH=80
BROTHER_DIFFER=25
LIVE_ADDR=家庭地址
MEMORY_ADDR=葬于
GENE_HIGHT=250
TANGHIGHT=620
TEXT_WIDTH2=100
TEXT_HEIGHT=100
[GPRINT2]
WIDTH=5000
HEIGHT=3000
XWIDTH=20
YWIDTH=130
FONT=方正小标宋_GBK
WIDTH_FONT=12
WIDTH_NAME=0
WIDTH_NAME2=0
WIFE_2=8
WIDTH_NAME_2=0
WIDTH_GENE=0
WIDTH_GENE_2=0
CHINESE=0
ESCAPEMENT=0
[GPRINT]
XWIDTH=105
YWIDTH=250
WIDTH_LEFT=250
WIDTH_NAME=0
TOP=55
LEFT_PAGE=50
WIDTH_GENE=480
HEIGHT_GENE=750
FONT=黑体
GENEC=5
WIDTH=65
WIDTH_TOP=250
WIDTH_TITLE=65
GENE_PAGE=28
GENE_INTER=5
GENE_HIGHT=300
TANG_HIGHT=600
WIDTH_WIFE=55
WIDTH_LISTNUM=65
DIFFER_LISTNUM=0
WIDTH_NAME_2=0
WIDTH_X_GENE=0
WIDTH_GENE2=50
CHINESE=0
GENE_2=0
[PRINT]
MALE_INTER=。
FEMALE_INTER=。
WIFE_INTER=。
BROTHER_INTER=、
LINE_OUT=25
LINE_INTER=15
LINE_CONTENT=15
GENE_WIDTH=0
GENE_HEIGHT=-20
WIFE_NAMEINTER=，
BENAME=字
ADDR1=居于
ADDR2=葬于
GENE_FONT=50
SON=1
BENAME_FONT=
HAPPY=出生地址
NAME2=曾用名
DATE2=殁于
BENAME_WIDTH=100
DATE_WIDTH=65
TANG_WIDTH=100
WIFELIST=0
CONTENT=0
PAGE=1
FISH=1
LEFT_DIFFER=0
TEXT_POS=0
ELLIPSE=1
ELLIPSE2=0
NAME_FONT=
TITLE_FONT=
TANG_FONT=
NAME_FONT2=
PRINT_DELETE_PAGE=0
GENE_FONT_WIDTH=55
WORD_POS=0
DIFFER_COLOR=0
PRINT_NAME=0
PRINT_WORD_2=1
LEFT_DIFFER_2=0
TOP_POS=0
PRINT_NAME_2=0
PRINT_WORD=字
DATE2_2=生于
PRINT_PDF=0
CHINESE_DATE=0
[GUA]
TITLE_WIDTH=80
TEXT_WIDTH=8
TOP_TITLE_WIDTH=40
TANGHIGHT=300
ADDR_HIGHT=100
FONT=黑体
LEFT=28
TOP=88
WIDTH=480
HIGHT=750
BENAME_HIGHT=20
GENE_HIGHT=500
RIGHT=32
DIFFER=25
DIFFER2=65
TEXT_WIDTH_WIFE=7
[SPRINT2_JIAPU]
TITLE_WIDTH=80
TEXT_WIDTH=60
TEXT_WIDTH2=90
GENE_START=48
GENE_END=52
COUNT=
LEFT=30
TOP=70
WIDTH=1070
HIGHT=790
FISH=30
TEXT_COUNT=6
TEXT_DIFFER=0
WORD_DIFFER=10
TOP_TITLE_WIDTH=80
BROTHER_DIFFER=25
GENE_HIGHT=300
TANGHIGHT=600
BENAME_HIGHT=0
BENAME_DIFFER=0
NAME_DIFFER=100
JIAPU_HIGHT=100
JUAN_WIDTH=100
JUAN_HIGHT=3
JUAN_TABLE=10
COM=0
